body {
  margin:9px 0px 9px 0px;
  padding:0;
  background:#323c6a;
}

#container {
  margin: 0 auto;
  width: 770px;
  background:#323c6a;
  border: 0px solid black;
} 

#mainarea {
  width: 770px;
  background:#eae9e1;
  padding: 0px;
  color: #4e483a;
  font-size: 14px; 
  font-family: Arial; 
  font-weight: normal; 
} 

#copyright {
  margin: 0 auto;
  width: 770px;
  text-align: center;
  color: #ffffff; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: normal; 
} 

A.pagelink {
  color: #4971db; 
  font-size: 14px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.pagelink {
  color: #1b960e; 
  font-size: 14px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.pagelink2 {
  color: #4971db; 
  font-size: 12px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.pagelink2 {
  color: #592d6c; 
  font-size: 12px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.pagelink3 {
  color: #e51837; 
  font-size: 14px; 
  font-family: Arial; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.pagelink3 {
  color: #1b960e; 
  font-size: 14px; 
  font-family: Arial; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.pagelink4 {
  color: #ffffff; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.pagelink4 {
  color: #1b960e; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.pagelink5 {
  color: #ffffff; 
  font-size: 14px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.pagelink5 {
  color: yellow; 
  font-size: 14px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.fineprintlink {
  color: #5d5b5a; 
  font-size: 9px; 
  font-family: Arial; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.fineprintlink {
  color: #ee2707; 
  font-size: 9px; 
  font-family: Arial; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.navlink {
  color: #ffffff; 
  font-size: 12px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
  vertical-align: top;
} 

A:hover.navlink {
  color: #ffd249; 
  font-size: 12px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
  vertical-align: top;
}

A.webhublink {
  color: #65f800; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.webhublink { 
  color: #ff0000; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.statslink {
  color: #ff0000; 
  font-size: 10px; 
  font-family: arial; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.statslink {
  color: #70c21b; 
  font-size: 10px; 
  font-family: arial; 
  font-weight: normal; 
  text-decoration: underline; 
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin-top: 0px; 
  margin-bottom: 10px; 
  margin-left: 0px; 
  margin-right: 0px; 
}

table {
  margin-left: auto;
  margin-right: auto;
} 

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}
.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.navfill {
  background-image: url(/images/nav_fill.gif); 
}

.mainfill {
  background-image: url(/images/main_fill.gif); 
}

.comingsoonfill {
  background-image: url(/images/comingsoon_fill.gif); 
}

.bigheading { 
  font-family: Arial; 
  font-size: 22px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #133aa3; 
}

.bigheadingred { 
  font-family: Arial; 
  font-size: 22px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #e51837; 
}

.heading { 
  font-family: Arial; 
  font-size: 18px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #133aa3; 
}

.errorheading { 
  font-family: Arial; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.headingred { 
  font-family: Arial; 
  font-size: 16px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #e51837; 
}

.red { 
  font-family: Arial; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #e51837; 
}

.bigred { 
  font-family: Arial; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #e51837; 
}

.hugered { 
  font-family: Arial; 
  font-size: 36px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #e51837; 
}

.purple { 
  font-family: Arial; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #592d6c; 
}

.hugepurple { 
  font-family: Arial; 
  font-size: 20px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #592d6c; 
}

.white { 
  font-family: Arial; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #ffffff; 
}

.subheading { 
  font-family: Arial; 
  font-size: 16px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #133aa3; 
}

.subheadingred { 
  font-family: Arial; 
  font-size: 16px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.navtext { 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: normal; 
  font-style: normal; 
  text-decoration: none; 
  color: #044468; 
}

.fineprint { 
  font-family: Arial; 
  font-size: 11px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #646464; 
}

.fineprint2 { 
  font-family: Arial; 
  font-size: 11px; 
  font-weight: normal; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.stats {
  font-family: Arial; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer { 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: normal; 
  text-decoration: none; 
  color: #ff0000; 
} 

.blue {
  color: #044469; 
  font-size: 13px; 
} 

.cart_text { 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: normal; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.cart_qty { 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.cart_amount { 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}
